[fibonaccinewstock]
fibonacciNewStockDelta=1.2
fibonacciNewStockSpan=5
fibonacciNewStockMaxDays=90
[autodraw]
trendMinIntervalDay=3
trendMinSpan=15
trendDelta=0.03
trendK=0.05
trendNearDay=3
trendMinPoints=3
trendType=3
[stockbid]
bidMinPercent=-8
bidMaxPercent=3.6
bidRatio=0.093
bidUseK=1
[hotstock]
fibonacciHotStock=0
fibonacciHotStockDays=20
fibonacciHotStockVolRatio=3
fibonacciHotStockDelta=1.2
fibonacciHotStockSpan=6
fibonacciHotStockMaxFallDays=9
fibonacciHotStockMinSwing=12
[scanexport]
scanListExport=0
[hammer]
quantHammerFooter=75
quantHammerBody=25
quantHammerHead=12
quantHammerMaN=21
quantHammerVolume=1.01
quantHammerMinSwing=2
quantHammerNDayLow=0
quantHammerMaxIncrease=3.6
[yty]
quantYangTunYinMaN=6
quantYangTunYinMaN2=21
quantYangTunYinMinIncrease=3
quantYangTunYinMaxIncrease=6
quantYangTunYinMaxHead=10
quantYangTunYinMinPrice=7.2
quantYangTunYinMaxPrice=99.9
quantYangTunYinMinTradeVol=1.1
quantYangTunYinUseKDJ=1
[cxgsp]
quantCiXinGuShengPoMaxIncrease=6.4
[cxgld]
quantCiXinGuLianDieN=4
quantCiXinGuLianDieDecease=24
quantCiXinGuLianDieHasJiaYang=1
